@base <http://purl.org/coscine/vocabularies/sfb985/objectiveLens> .

@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#> .
@prefix dcterms: <http://purl.org/dc/terms/> .
@prefix obo: <http://purl.obolibrary.org/obo/> .
@prefix owl: <http://www.w3.org/2002/07/owl#> .

<http://purl.org/coscine/vocabularies/sfb985/objectiveLens> 
  dcterms:license <http://spdx.org/licenses/MIT> ;
  dcterms:publisher <https://itc.rwth-aachen.de/> ;
  dcterms:rights "Copyright Â© 2022 IT Center, RWTH Aachen University" ;
  dcterms:title  "Objective lens"@en ;
  rdfs:label "Objective lens"@en, "Objektiv"@de 
.

<http://purl.org/coscine/vocabularies/sfb985/objectiveLens#0> a <http://purl.org/coscine/vocabularies/sfb985/objectiveLens#0>;
  rdfs:label "5x Zeiss Achrostigmat"@de , "5x Zeiss Achrostigmat"@en ;
  rdfs:subClassOf <http://purl.org/coscine/vocabularies/sfb985/objectiveLens>
.

<http://purl.org/coscine/vocabularies/sfb985/objectiveLens#1> a <http://purl.org/coscine/vocabularies/sfb985/objectiveLens#1>;
  rdfs:label "10x Zeiss Achrostigmat"@de , "10x Zeiss Achrostigmat"@en ;
  rdfs:subClassOf <http://purl.org/coscine/vocabularies/sfb985/objectiveLens>
.

<http://purl.org/coscine/vocabularies/sfb985/objectiveLens#2> a <http://purl.org/coscine/vocabularies/sfb985/objectiveLens#2>;
  rdfs:label "20x Zeiss Achrostigmat"@de , "20x Zeiss Achrostigmat"@en ;
  rdfs:subClassOf <http://purl.org/coscine/vocabularies/sfb985/objectiveLens>
.

<http://purl.org/coscine/vocabularies/sfb985/objectiveLens#3> a <http://purl.org/coscine/vocabularies/sfb985/objectiveLens#3>;
  rdfs:label "40x Zeiss Achrostigmat"@de , "40x Zeiss Achrostigmat"@en ;
  rdfs:subClassOf <http://purl.org/coscine/vocabularies/sfb985/objectiveLens>
.

<http://purl.org/coscine/vocabularies/sfb985/objectiveLens#4> a <http://purl.org/coscine/vocabularies/sfb985/objectiveLens#4>;
  rdfs:label "Nikon 4x/0.10"@de , "Nikon 4x/0.10"@en ;
  rdfs:subClassOf <http://purl.org/coscine/vocabularies/sfb985/objectiveLens>
.

<http://purl.org/coscine/vocabularies/sfb985/objectiveLens#5> a <http://purl.org/coscine/vocabularies/sfb985/objectiveLens#5>;
  rdfs:label "Nikon 10x/0.25 Ph1 DL"@de , "Nikon 10x/0.25 Ph1 DL"@en ;
  rdfs:subClassOf <http://purl.org/coscine/vocabularies/sfb985/objectiveLens>
.

<http://purl.org/coscine/vocabularies/sfb985/objectiveLens#6> a <http://purl.org/coscine/vocabularies/sfb985/objectiveLens#6>;
  rdfs:label "Nikon 10x/0.30 Plan Fluor Ph1DL"@de , "Nikon 10x/0.30 Plan Fluor Ph1DL"@en ;
  rdfs:subClassOf <http://purl.org/coscine/vocabularies/sfb985/objectiveLens>
.

<http://purl.org/coscine/vocabularies/sfb985/objectiveLens#7> a <http://purl.org/coscine/vocabularies/sfb985/objectiveLens#7>;
  rdfs:label "Nikon Plan APO VC 20x/0.74"@de , "Nikon Plan APO VC 20x/0.74"@en ;
  rdfs:subClassOf <http://purl.org/coscine/vocabularies/sfb985/objectiveLens>
.

<http://purl.org/coscine/vocabularies/sfb985/objectiveLens#8> a <http://purl.org/coscine/vocabularies/sfb985/objectiveLens#8>;
  rdfs:label "Nikon 20x/0.45 Plan Fluor Ph1 DM ELWD DIC L"@de , "Nikon 20x/0.45 Plan Fluor Ph1 DM ELWD DIC L"@en ;
  rdfs:subClassOf <http://purl.org/coscine/vocabularies/sfb985/objectiveLens>
.

<http://purl.org/coscine/vocabularies/sfb985/objectiveLens#9> a <http://purl.org/coscine/vocabularies/sfb985/objectiveLens#9>;
  rdfs:label "Nikon CFI P-Apo 40x Lambda/ 0.95/ 0.25-0.16"@de , "Nikon CFI P-Apo 40x Lambda/ 0.95/ 0.25-0.16"@en ;
  rdfs:subClassOf <http://purl.org/coscine/vocabularies/sfb985/objectiveLens>
.

<http://purl.org/coscine/vocabularies/sfb985/objectiveLens#10> a <http://purl.org/coscine/vocabularies/sfb985/objectiveLens#10>;
  rdfs:label "Nikon CFI S P-Fluor ELWD ADM 40x C/ 0.60 (for Ph2)"@de , "Nikon CFI P-Apo 60X Lambda/ 0.95/ 0.21-0.11"@en ;
  rdfs:subClassOf <http://purl.org/coscine/vocabularies/sfb985/objectiveLens>
.

<http://purl.org/coscine/vocabularies/sfb985/objectiveLens#11> a <http://purl.org/coscine/vocabularies/sfb985/objectiveLens#11>;
  rdfs:label "Nikon Plan Fluor 100x/1.30 Oil Ph3 DLL [inf]"@de , "Nikon Plan Fluor 100x/1.30 Oil Ph3 DLL [inf]"@en ;
  rdfs:subClassOf <http://purl.org/coscine/vocabularies/sfb985/objectiveLens>
.

<http://purl.org/coscine/vocabularies/sfb985/objectiveLens#12> a <http://purl.org/coscine/vocabularies/sfb985/objectiveLens#12>;
  rdfs:label "Nikon CFI P-Fluor 100x Oil Iris/ 0.5-1.3/ 0.20 Nikon"@de , "Nikon CFI P-Fluor 100x Oil Iris/ 0.5-1.3/ 0.20 Nikon"@en ;
  rdfs:subClassOf <http://purl.org/coscine/vocabularies/sfb985/objectiveLens>
.
